name: IRIS-F3
norad: 62619
data:
  &tlm ax25 telemetry:
    telemetry: ax25
transmitters:
  2k4 AX.25 FSK downlink:
    frequency: 400.915e+6
    modulation: BPSK
    baudrate: 2400
    framing: AX.25 G3RUH
    data:
    - *tlm
